Subject: New Non-WG Mailing List: its -- Intelligent Transportation Systems

From: IETF Secretariat <[email-masked]>
Date: Tue, 13 Mar 2012 15:29:11 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/its/
To subscribe: https://www.ietf.org/mailman/listinfo/its

Purpose: This list is for discussions relative to the use of Internet
communication protocols in Intelligent Transportation Systems. This
includes but is not limited to vehicular communications. The particular
topics to be addressed are to be shaped up in this list. Standards
Development Organizations considered are IEEE 802.11p, ETSI ITS, and ISO. 

For additional information, please contact the list administrators.